@charset "UTF-8";
/* CSS Document */

p {
	font-family: "Lucida Sans Unicode", Verdana, Arial;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
}
h1 {
	font-family: "Lucida Sans Unicode", Verdana, Arial;
	font-size: 22px;
	font-weight: normal;
	color: #CCCCCC;
}
h6 {
	font-family: "Lucida Sans Unicode", Verdana, Arial;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
}
a {
	color: #423731;
}
